apache http server 2.2.7 vulnerabilities and exploits

(subscribe to this query)

10
CVSSv2
CVE-2010-0425